» Ubuntu » 套件

Error

two or more packages specified (jenkins-executable-war-doc oneiric-updates)